Subject: New license draft

From: [email-masked] (Don Yacktman)
Date: Mon, 25 Oct 1993 03:09:39 -0600

I've tried to address the concerns which were brought up
last week and have another draft of the License and Charter
prepared.  Since the MiscKit hasn't changed, I am not
making another release of the kit.  However, grab the
top level files from ftp.byu.edu in pub/next/misckit as
MiscKitDocs.tar.gz and look over my changes.

Due to some stuff Chris Kane found in a book on legal
stuff, I have removed some sections of the license that
are, apparently, in legal gray area and therefore unlikely
to hold up in court, if that were ever to happen.

This license is much more open and permissive than the
last one.  Look it over and tell me if _anything_ is
left that bugs any one of you!  I'm getting really tired
of iterations on this, so the next MiscKit release will
be version 1.0 and the license and charter will officially
be in place.  That means that this version is the final
version unless something really good pops up, and if
something does pop up, then the next version will be it.

Well, 'nuff said.

Later,
-don